<ART ID="1230025" PID="2729" JID="146" BPAGE="1230025-1" EPAGE="1230025-14" PII="S021773231230025X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXOTIC HEAVY QUARKONIUM SPECTROSCOPY:</MTI>
<STI>A MINI-REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICCARDO</FNM>
<SNM>FACCINI</SNM>
<EAD>riccardo.faccini@roma1.infn.it</EAD>
<X-REF REFID="S021773231230025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>PILLONI</SNM>
<X-REF REFID="S021773231230025XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO D.</FNM>
<SNM>POLOSA</SNM>
<X-REF REFID="S021773231230025XAF001"></X-REF>
</AUT>
<AFF ID="S021773231230025XAF001">Sapienza University of Roma and INFN Roma, Dipartimento di Fisica, Roma, P.le A. Moro 5, 00.185, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2012</RE>
<AC>6 July 2012</AC>
<![CDATA[<PUB>24 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Since nine years, experiments have been observing a host of exotic states decaying into heavy quarkonia. The interpretation of most of them still remains uncertain and, in some cases, controversial, notwithstanding a considerable progress has been made on the quality of the experimental information available and a number of ideas and models have been put forward to explain the observations.</P>
<P>In this mini-review we will summarize the measurements, with the most recent updates and list the useful ones yet to be done. We will discuss the problem of the spin of the <F>X</F>, which could hide some major surprise on its interpretation, and review some more phenomenological issues debated in the field.</P>
</ABST>
<KWDG>
<KWD>Spectroscopy</KWD>
<KWD>exotic states</KWD>
<KWD>heavy quarks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Rt</KWD>
<KWD>14.40.Pq</KWD>
</KWDG>
</FRONT>
</ART>
