<ART ID="1250169" PID="2729" JID="146" BPAGE="1250169-1" EPAGE="1250169-12" PII="S0217732312501696" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICAL PROPERTIES AND QUASI-LOCALIZED ENERGY OF THE STRINGY DYONIC BLACK HOLE SOLUTION</MTI>
<RTI>Stringy Dyonic Black Hole Solution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I-CHING</FNM>
<SNM>YANG</SNM>
<EAD>icyang@nttu.edu.tw</EAD>
<X-REF REFID="S0217732312501696AF001"></X-REF>
<X-REF REFID="S0217732312501696AF002"></X-REF>
</AUT>
<AUT>
<FNM>BAI-AN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732312501696AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHUNG-CHIN</FNM>
<SNM>TSAI</SNM>
<X-REF REFID="S0217732312501696AF002"></X-REF>
</AUT>
<AFF ID="S0217732312501696AF001">Systematic and Theoretical Science Research Group, National Taitung University, Taitung 95002, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732312501696AF002">Department of Applied Science, National Taitung University, Taitung 95002, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732312501696AF003">Department of Physics, National Kaohsiung Normal University, Kaohsiung 82446, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2012</RE>
<AC>20 August 2012</AC>
<![CDATA[<PUB>5 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we calculate the heat flux passing through the horizon <F><B>TS</B>|<INF>r<INF>h</INF></INF></F> and the difference of energy between the Einstein and M&#x00F8;ller prescription within the region <F><TEX ID="S0217732312501696M001">$\mathcal{M}$</TEX></F>, in which is the region between outer horizon <F><TEX ID="S0217732312501696M002">$\mathcal{H}_+$</TEX></F> and inner horizon <F><TEX ID="S0217732312501696M003">$\mathcal{H}_{-}$</TEX></F>, for the modified GHS solution, KLOPP solution and CLH solution. The formula <F><TEX ID="S0217732312501696M004">$E_{\rm Einstein}\vert_{\mathcal M} = E_{\rm M\o{l}ler}\vert_{\mathcal M}-\sum_{\partial \mathcal{M}}$</TEX></F> <B>TS</B> is obeyed for the mGHS solution and the KLOPP solution, but not for the CLH solution. Also, we suggest a RN-like stringy dyonic black hole solution, which comes from the KLOPP solution under a dual transformation, and its thermodynamical properties are the same as the KLOPP solution.</P>
</ABST>
<KWDG>
<KWD>Hawking temperature</KWD>
<KWD>Bekenstein&#x2013;Hawking entropy</KWD>
<KWD>the difference of energy between the Einstein and M&#x00F8;ller prescription</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Cf</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
