<ART ID="1250167" PID="2729" JID="146" BPAGE="1250167-1" EPAGE="1250167-13" PII="S0217732312501672" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF NUCLEAR BOUND STATES USING MEAN-FIELD WOODS&#x2013;SAXON AND SPIN-ORBIT POTENTIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R.</FNM>
<SNM>PAHLAVANI</SNM>
<EAD>m.pahlavani@umz.ac.ir</EAD>
<X-REF REFID="S0217732312501672AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>ALAVI</SNM>
<EAD>a.alavi@stu.umz.ac.ir</EAD>
<X-REF REFID="S0217732312501672FN001"></X-REF>
<X-REF REFID="S0217732312501672AF001"></X-REF>
</AUT>
<FTN ID="S0217732312501672FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312501672AF001">Department of Nuclear Physics, Faculty of Sciences, University of Mazandaran, P. O. Box 47415-416, Babolsar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2012</RE>
<RV>8 August 2012</RV>
<AC>22 August 2012</AC>
<![CDATA[<PUB>10 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The neutron single-particle bound states as solutions of radial Schr&#x00F6;dinger equation for the central Woods&#x2013;Saxon potential together with spin-orbit interaction and centrifugal terms have been obtained analytically. By introducing new variable and using Taylor expansion, the differential equation has been transformed to solvable hypergeometric type. This differential equation has also been solved using Nikiforov&#x2013;Uvarov (NU) method. Neutron single-particle states have been derived as self-adjoint form of hypergeometric series. By means of boundary conditions, which implies eigenvalue condition as complicated relation between energy eigenvalues and parameters of nuclear potential, the neutron single-particle energy eigenvalues have been derived using graphical method. To examine method, numerical results in special cases of <F>S</F> states are evaluated. Results obtained using this method are in satisfactory agreements with available numerical solutions.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>spin-orbit interaction</KWD>
<KWD>Woods&#x2013;Saxon potential</KWD>
<KWD>Nikiforov&#x2013;Uvarov</KWD>
<KWD>graphical solution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.-k</KWD>
<KWD>21.10.Pc</KWD>
<KWD>21.60.Cs</KWD>
</KWDG>
</FRONT>
</ART>
